{
    "path": "$OET_PATH/testcases/function_test/pkg_test/culmus-fonts/culmus-miriam-mono-clm-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_culmus-miriam-mono-clm-fonts_install_package",
            "desc": "测试安装culmus-miriam-mono-clm-fonts软件包",
            "machine num": 1
        }
    ]
}